xbox {waveslim} | R Documentation

## Image with Box and X

### Description

xbox(i,j) = I_[i = n/4, 3n/4, j; n/4 ≤q j ≤q 3n/4] + I_[n/4 ≤q i ≤q 3n/4; j = n/4, 3n/4, i]

### Usage

    data(xbox)

### Format

A 128 x 128 matrix.

### Source

S+WAVELETS.

### References

Bruce, A., and H.-Y. Gao (1996) Applied Wavelet Analysis with S-PLUS, Springer: New York.

[Package waveslim version 1.7.5.1 Index]